## librdf-trine-perl 0.135

=== debian/changelog ===
librdf-trine-perl (0.135-2) unstable; urgency=low

  * Update copyright file:
    + Fix improve references for convenience copy of Module::Install.
  * Fix declare package recommendations.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 May 2011 16:47:35 +0200

librdf-trine-perl (0.135-1) unstable; urgency=low

  * New upstream release.
    + Adjust package relations, following upstream changes:
      - Drop libdigest-sha1-perl.
      - Tighten depenency on libxml-sax-perl.
  * Improve package relations:
    + (Build-)depend on recent perl favored over
      libmodule-load-conditional-perl.
    + Stop declaring package part of core Perl even in oldstable:
      - libmath-bigint-perl
  * Update copyright file:
    + Bump format to draft 174 of DEP-5.
    + Rewrap license fields at 72 chars, and shorten comments.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 May 2011 23:25:02 +0200

librdf-trine-perl (0.133-3) unstable; urgency=low

  * Drop needlessly build-depending on libtest-simple-perl or
    libscalar-list-utils-perl: Provided by perl itself.
  * Fix recommend extension libraries librdf-perl, librdf-trin3-perl,
    librdf-rdfa-parser-perl and librdf-trine-node-literal-xml-perl.
    Thanks to Kjetil Kjernsmo.
  * Update copyright file:
    + Rewrite using Subversion rev.173 of draft DEP5 format.
    + Fix include verbatim licensings.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Mar 2011 18:40:57 +0100

librdf-trine-perl (0.133-2) unstable; urgency=low

  * Tidy a copyright line in copyright file.
  * Keep example binaries in subdir.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 18:34:56 +0100

librdf-trine-perl (0.133-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616475.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 05:00:32 +0100
