=== debian/control ===
Source: librdf-trine-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libdbd-sqlite3-perl,
 libdbi-perl,
 libossp-uuid-perl,
 liberror-perl,
 libwww-perl,
 libjson-perl,
 liblist-moreutils-perl,
 liblog-log4perl-perl,
 libmath-combinatorics-perl (>= 0.09),
 perl (>= 5.12.3) | libmodule-load-conditional-perl (>= 0.38),
 libset-scalar-perl,
 libtext-csv-perl,
 libtext-table-perl,
 liburi-perl (>= 1.52),
 libunicode-escape-perl,
 libunicode-string-perl,
 libxml-commonns-perl,
 libxml-libxml-perl,
 libxml-namespace-perl,
 libxml-sax-perl (>= 0.96),
 libtest-exception-perl,
 libtest-json-perl,
 librdf-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-trine-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-trine-perl.git
Homepage: http://search.cpan.org/dist/RDF-Trine/

Package: librdf-trine-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: RDF Framework for Perl
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::Trine provides an RDF framework with an emphasis on extensibility,
 API stability, and the presence of a test suite. The package consists
 of several components:
 .
  * RDF::Trine::Model - RDF model providing access to a triple store.
  * RDF::Trine::Parser - Native RDF parsers (RDF/XML, RDFa, Turtle,
    RDF/JSON, TriG, N-Triples, and N-Quads).
  * RDF::Trine::Serializer, a set of native RDF serializers for RDF/XML,
    Turtle, RDF/JSON, N-Triples, Canonical N-Triples, and N-Quads.
  * RDF::Trine::Store::DBI - A triple store for MySQL and SQLite, based
    on the Redland schema.
  * RDF::Trine::Iterator - Iterator classes for variable bindings and
    RDF statements, used by RDF::Trine::Store, RDF::Trine::Model, and
    RDF::Query.
  * RDF::Trine::Namespace - A convenience class for easily constructing
    RDF node objects from URI namespaces.
