=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for RDF::Trine
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = RDF-Trine
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GW/GWILLIAMS
DEB_UPSTREAM_TARBALL_MD5 = 343a1a8e452bd31ecd13a0722de43af6

# Needed both by upstream build process and at runtime
# TODO: Drop libmodule-load-conditional-perl after wheezy+1
common-depends = libdbd-sqlite3-perl, libdbi-perl, libossp-uuid-perl, liberror-perl
common-depends += , libwww-perl, libjson-perl, liblist-moreutils-perl
common-depends += , liblog-log4perl-perl, libmath-combinatorics-perl (>= 0.09)
common-depends += , perl (>= 5.12.3) | libmodule-load-conditional-perl (>= 0.38), libset-scalar-perl, libtext-csv-perl
common-depends += , libtext-table-perl, liburi-perl (>= 1.52), libunicode-escape-perl, libunicode-string-perl
common-depends += , libxml-commonns-perl, libxml-libxml-perl, libxml-namespace-perl, libxml-sax-perl (>= 0.96)

CDBS_BUILD_DEPENDS += , $(common-depends)
CDBS_DEPENDS_ALL = $(common-depends)

# Needed (often/seldom) at runtime
CDBS_RECOMMENDS_ALL = librdf-perl, librdf-trin3-perl, librdf-rdfa-parser-perl, librdf-trine-node-literal-xml-perl
CDBS_SUGGESTS_ALL = libdbd-pg-perl, libdbd-mysql-perl

# Needed by upstream tests
CDBS_BUILD_DEPENDS += , libtest-exception-perl, libtest-json-perl
CDBS_BUILD_DEPENDS += , librdf-perl, libtest-pod-perl, libtest-pod-coverage-perl

DEB_INSTALL_EXAMPLES_ALL += examples/* bin
