## librdf-trine-perl 0.137

=== debian/changelog ===
librdf-trine-perl (0.137-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.137.
  * Bumped copyright year and adjusted DEP-5 headers.
  * Updated dependencies.
  * Added myself to uploaders and copyright.
  * Made sure srx2csv and srx2table are only shipped as examples.
  * Added fix_pod_spelling.patch.

  [ Jonas Smedegaard ]
  * Update copyright file: Quote licenses in comments.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 29 Dec 2011 13:32:57 +0100
