## librdf-trine-perl 0.138

=== debian/changelog ===
librdf-trine-perl (0.138-1) unstable; urgency=low

  * Imported Upstream version 0.138.
  * Drop fix_pod_spelling.patch, applied upstream.
  * Bump copyright years.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 28 Jan 2012 01:05:49 +0100
