=== debian/control ===
--- 
+++ 
@@ -5,33 +5,29 @@
  cdbs (>= 0.4.85~),
  debhelper (>= 7.0.1),
  dh-buildinfo,
+ libalgorithm-combinatorics-perl,
  libdbd-sqlite3-perl,
  libdbi-perl,
+ libdbix-connector-perl,
  libossp-uuid-perl,
  liberror-perl,
  libwww-perl,
  libjson-perl,
- liblist-moreutils-perl,
  liblog-log4perl-perl,
- libmath-combinatorics-perl (>= 0.09),
  perl (>= 5.12.3) | libmodule-load-conditional-perl (>= 0.38),
  libset-scalar-perl,
  libtext-csv-perl,
  libtext-table-perl,
  liburi-perl (>= 1.52),
- libunicode-escape-perl,
- libunicode-string-perl,
  libxml-commonns-perl,
- libxml-libxml-perl,
  libxml-namespace-perl,
  libxml-sax-perl (>= 0.96),
  libtest-exception-perl,
  libtest-json-perl,
- librdf-perl,
- libtest-pod-perl,
- libtest-pod-coverage-perl
+ librdf-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-trine-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-trine-perl.git
