=== debian/rules ===
--- 
+++ 
@@ -28,18 +28,18 @@
 
 # Needed both by upstream build process and at runtime
 # TODO: Drop libmodule-load-conditional-perl after wheezy+1
-common-depends = libdbd-sqlite3-perl, libdbi-perl, libossp-uuid-perl, liberror-perl
-common-depends += , libwww-perl, libjson-perl, liblist-moreutils-perl
-common-depends += , liblog-log4perl-perl, libmath-combinatorics-perl (>= 0.09)
+common-depends = libalgorithm-combinatorics-perl, libdbd-sqlite3-perl, libdbi-perl, libdbix-connector-perl, libossp-uuid-perl
+common-depends += , liberror-perl, libwww-perl, libjson-perl, liblog-log4perl-perl
 common-depends += , perl (>= 5.12.3) | libmodule-load-conditional-perl (>= 0.38), libset-scalar-perl, libtext-csv-perl
-common-depends += , libtext-table-perl, liburi-perl (>= 1.52), libunicode-escape-perl, libunicode-string-perl
-common-depends += , libxml-commonns-perl, libxml-libxml-perl, libxml-namespace-perl, libxml-sax-perl (>= 0.96)
+common-depends += , libtext-table-perl, liburi-perl (>= 1.52)
+common-depends += , libxml-commonns-perl, libxml-namespace-perl, libxml-sax-perl (>= 0.96)
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
 
 # Needed (often/seldom) at runtime
 CDBS_RECOMMENDS_ALL = librdf-perl, librdf-trin3-perl, librdf-rdfa-parser-perl, librdf-trine-node-literal-xml-perl
+CDBS_RECOMMENDS_ALL += , libxml-libxml-perl (>= 1.70)
 CDBS_SUGGESTS_ALL = libdbd-pg-perl, libdbd-mysql-perl
 
 # Needed by upstream tests
@@ -47,3 +47,8 @@
 CDBS_BUILD_DEPENDS += , librdf-perl, libtest-pod-perl, libtest-pod-coverage-perl
 
 DEB_INSTALL_EXAMPLES_ALL += examples/* bin
+
+# make sure srx2csv and srx2table aren't shipped in /usr/bin *in addition* to examples/bin
+install/librdf-trine-perl::
+	rm debian/librdf-trine-perl/usr/bin/srx2*
+	rmdir debian/librdf-trine-perl/usr/bin
