## librdf-trine-perl 1.000

=== debian/changelog ===
librdf-trine-perl (1.000-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Jun 2012 17:04:49 +0200

librdf-trine-perl (0.999~02-1) experimental; urgency=low

  * New upstream prerelease.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Jun 2012 11:39:22 +0200

librdf-trine-perl (0.999~01-1) experimental; urgency=low

  * New upstream prerelease.

  * List upstream issue tracker as contact.
  * Use anonscm.debian.org for Vcs-Browser field.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Jun 2012 03:48:29 +0200

librdf-trine-perl (0.140-2) unstable; urgency=low

  * Update package relations:
    + Stop build-depending on libtest-pod-perl or
      libtest-pod-coverage-perl: Correctly dropped in 0.137-1 (sorry,
      Florian!).
    + Suggest libredis-perl.
    + Fix recommend librdf-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 May 2012 02:04:43 +0200

librdf-trine-perl (0.140-1) unstable; urgency=low

  * New upstream release.

  * Update package relations:
    + Relax build-dependency on cdbs: Needlessly tight.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.
    + Fix readd build-dependency on libtest-pod-perl and
      libtest-pod-coverage-perl, accidentally dropped in 0.137-1.
  * Add Florian as copyright holder in rules file. Extend copyright
    years for myself.
  * Update copyright file:
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Quote licenses in comments.
    + Improve coverage of included convenience copies of external
      projects.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 May 2012 12:50:15 +0200

librdf-trine-perl (0.139-1) unstable; urgency=low

  * Import Upstream version 0.139.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 12 Apr 2012 23:20:54 +0200
