=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: librdf-trine-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+Build-Depends: devscripts,
+ cdbs (>= 0.4.73~),
+ debhelper,
  dh-buildinfo,
  libalgorithm-combinatorics-perl,
  libdbd-sqlite3-perl,
@@ -14,13 +14,13 @@
  libwww-perl,
  libjson-perl,
  liblog-log4perl-perl,
- perl (>= 5.12.3) | libmodule-load-conditional-perl (>= 0.38),
  libset-scalar-perl,
  libtext-csv-perl,
  libtext-table-perl,
- liburi-perl (>= 1.52),
  libxml-commonns-perl,
  libxml-namespace-perl,
+ perl (>= 5.12.3) | libmodule-load-conditional-perl (>= 0.38),
+ liburi-perl (>= 1.52),
  libxml-sax-perl (>= 0.96),
  libtest-exception-perl,
  libtest-json-perl,
@@ -28,9 +28,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-trine-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-trine-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-trine-perl.git
 Homepage: http://search.cpan.org/dist/RDF-Trine/
 
 Package: librdf-trine-perl
