=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011, 2012 Jonas Smedegaard <dr@jones.dk>
# Copyright © 2011, 2012 Florian Schlichting
# <fschlich@zedat.fu-berlin.de>
# Description: Main Debian packaging script for RDF::Trine
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = RDF-Trine
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GW/GWILLIAMS
DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
DEB_UPSTREAM_TARBALL_MD5 = 0a8b61f459a5883b80b710849b2ae63d

# Needed by upstream build and (always/often) at runtime
# TODO: Drop libmodule-load-conditional-perl after wheezy+1
perl-deps = algorithm-combinatorics dbd-sqlite3 dbi dbix-connector
perl-deps += ossp-uuid error www json log-log4perl set-scalar text-csv
perl-deps += text-table xml-commonns xml-namespace
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps += , perl (>= 5.12.3) | libmodule-load-conditional-perl (>= 0.38)
deps += , liburi-perl (>= 1.52), libxml-sax-perl (>= 0.96)
deps-recommend = librdf-perl

# Needed (often/seldom) at runtime
perl-recommends = rdf-trin3 rdf-rdfa-parser rdf-trine-node-literal-xml
recommends = $(patsubst %,$(comma) lib%-perl,$(perl-recommends))
recommends += , libxml-libxml-perl (>= 1.70)
suggests = libdbd-pg-perl, libdbd-mysql-perl, libredis-perl

# Needed by upstream testsuite
deps-test = libtest-exception-perl, libtest-json-perl

CDBS_BUILD_DEPENDS += , $(deps), $(deps-test), $(deps-recommend)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(deps-recommend), $(recommends)
CDBS_SUGGESTS_$(pkg) = $(suggests)

# install binaries as sample files (and only as such)
DEB_INSTALL_EXAMPLES_$(pkg) += examples/* bin
install/$(pkg)::
	rm $(cdbs_curdestdir)usr/bin/*
	rmdir $(cdbs_curdestdir)usr/bin
