## librdf-trine-perl 1.002

=== debian/changelog ===
librdf-trine-perl (1.002-2) unstable; urgency=low

  * Fix (build-)depend on recent libscalar-list-utils-perl: Version in
    perl-modules causes problems.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Dec 2012 02:13:00 +0100

librdf-trine-perl (1.002-1) unstable; urgency=low

  * New upstream release.
    Highlights:
    + Replaced old Turtle and TriG parsers with new streaming
      implementations.
    + Added RDF::Trine::Node::Literal->canonicalize method.
    + Updated RDF::Trine::Parser::Redland to construct a new parser
      object on each parse (avoiding a bug in redland).
    + Applied partial patch to 'fix interaction with
      HTML::Data::Parser'.
    + Added POD to RDF::Trine and RDF::Trine::Store::DBI.
    + Silenced undefined warnings in RDF::Trine::Parser::Turtle::Lexer.
    + Silenced warning of cartesian joins in
      RDF::Trine::Store::Hexastore.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 8.
  * Update package relations:
    + (Build-)depend on libmoose-perl and libmoosex-arrayref-perl.
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Update copyright file:
    + Expand Files section authored by Toby Inkster, and extend
      coverage.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Dec 2012 04:17:02 +0100
