=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: librdf-trine-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  debhelper,
  dh-buildinfo,
  libalgorithm-combinatorics-perl,
@@ -14,12 +14,15 @@
  libwww-perl,
  libjson-perl,
  liblog-log4perl-perl,
+ libmoosex-arrayref-perl,
  libset-scalar-perl,
  libtext-csv-perl,
  libtext-table-perl,
  libxml-commonns-perl,
  libxml-namespace-perl,
+ libmoose-perl (>= 2),
  perl (>= 5.12.3) | libmodule-load-conditional-perl (>= 0.38),
+ libscalar-list-utils-perl (>= 1:1.24),
  liburi-perl (>= 1.52),
  libxml-sax-perl (>= 0.96),
  libtest-exception-perl,
