=== debian/rules ===
--- 
+++ 
@@ -29,15 +29,17 @@
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GW/GWILLIAMS
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 0a8b61f459a5883b80b710849b2ae63d
+DEB_UPSTREAM_TARBALL_MD5 = 20e4c6560966838c8ea8cdccdda941d9
 
 # Needed by upstream build and (always/often) at runtime
 # TODO: Drop libmodule-load-conditional-perl after wheezy+1
 perl-deps = algorithm-combinatorics dbd-sqlite3 dbi dbix-connector
-perl-deps += ossp-uuid error www json log-log4perl set-scalar text-csv
-perl-deps += text-table xml-commonns xml-namespace
+perl-deps += ossp-uuid error www json log-log4perl moosex-arrayref
+perl-deps += set-scalar text-csv text-table xml-commonns xml-namespace
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
+deps += , libmoose-perl (>= 2)
 deps += , perl (>= 5.12.3) | libmodule-load-conditional-perl (>= 0.38)
+deps += , libscalar-list-utils-perl (>= 1:1.24)
 deps += , liburi-perl (>= 1.52), libxml-sax-perl (>= 0.96)
 deps-recommend = librdf-perl
