## librdf-trine-perl 1.007

=== debian/changelog ===
librdf-trine-perl (1.007-2) unstable; urgency=high

  * Favor recent perl over libscalar-list-utils-perl.
  * Set urgency=high to ease Perl transition (libscalar-list-utils-perl
    dependency is versioned, and has libc6 as reverse dependency).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Aug 2013 14:04:59 +0200

librdf-trine-perl (1.007-1) unstable; urgency=low

  [ upstream ]
  * New release.
    BUG FIXES
    + Update Turtle lexer to look for whitespace (instead of a word
      break) after 'a' when looking for the A token.
    + Work around a XML::Namespace bug in RDF::Trine::Namespace->uri.
    + Fixed xt/pod-coverage.t to avoid checking modules which fail to
      load.
    NEW FEATURES
    + Added initial implementation of TriG serializer.
    + Added implementation of the RDF Patch exporter and serializer, and
      ability to serialize model changes in RDF Patch format.
    ENHANCEMENTS
    + Added ability to configure the LWP::UserAgent used through the
      RDF::Trine framework.
    + Updated Turtle and TriG parsers and test suites to track W3C
      standardization work.
    + Update bin/turtle_parse.pl to output N-Quads when the input format
      contains quads.
    + Update RDF::Trine::Parser->parse_url_into_model to accept a base
      argument.
    + Allow lowercase hex codepoint values in N-Triples escapes in
      RDF::Trine::Parser::NTriples.
    OTHER
    + Use the :encoding(UTF-8) IO layer where previously just :utf8 was
      used.
    + s/exists/defined/ in RDF::Trine::Parser->parse_url_into_model.
    + Update the characters that may be used in blank node identifiers
      in RDF::Trine::Node::Blank->new.
    + Added POD for RDF::Trine::Statement::Quad->graph (alias for
      ->context).
    + Updated RDF::Trine::Store::Memory to generate SHA digests (for
      ETag use) based on bytes, not unicode strings.
    + Add RDF::Trine::Statement::Quad->graph as an alias for
      RDF::Trine::Statement::Quad->context.
    + Updated t/serializer-trig.t to load RDF::Trine before any
      sub-modules.
    + Added Test::Compile developer test xt/00_compile.t.

  [ Jonas Smedegaard ]
  * Drop not directly usable alternate git source, and revert to keep
    tracking md5sum of upstream tarball.
  * Update copyright/licensing info:
    + Fix add a license pseudo-section.
    + Cover relicensed and extended testsuite (BSD-3-clause~W3C
      licensed).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jul 2013 15:28:55 +0200

librdf-trine-perl (1.006-1) unstable; urgency=low

  [ upstream ]
  * New release.
    API CHANGES
    + Punycode URIs are now left as-is (without decoding) in
      RDF::Trine::Node::Resource->new.
    BUG FIXES
    + Fix handling of IRIs with codepoints > 127 in
      RDF::Trine::Node::Resource.
    + Remove empty-string default in SQL schema of
      RDF::Trine::Store::DBI::mysql and update code to compensate.
    + Remove bad calls to encode_utf8 in sse and as_ntriples methods of
      RDF::Trine::Node::Resource.
    NEW FEATURES
    + Split RDF::Trine::Iterator->from_string into from_string and
      from_bytes.
    ENHANCEMENTS
    + Normalize IRI values before serialization in
      RDF::Trine::Node::Resource->as_ntriples and
      RDF::Trine::Node::Resource->compare.
    OTHER
    + Update RDF::Trine::Serializer::NTriples::Canonical to use
      $node->as_ntriples instead of $node->sse.
    + Add documentation noting that punycode will be decoded as a part
      of N-Triples serialization.
    + Change use of utf8::all to utf8 in t/node.t.
    + Mark TryCatch as a build_requires instead of a requires module in
      Makefile.PL.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 16:40:25 +0200

librdf-trine-perl (1.005-2) unstable; urgency=low

  * Stop needlessly recommending librdf-trin3-perl: Merely an
    enhancement.
  * Build-depend on librdf-query-perl and (in addition to recommend) on
    librdf-rdfa-parser-perl and librdf-trine-node-literal-xml-perl:
    Optionally used by testsuite.
    Support dropping these build-dependencies for profile builds, and
    document how in README.source.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Jun 2013 12:07:39 +0200

librdf-trine-perl (1.005-1) unstable; urgency=low

  [ upstream ]
  * New release.
    API CHANGES
    + Throw exception in RDF::Trine::Node::Resource->new when IRI
      contains bad characters.
    BUG FIXES
    + Fix RDF::Trine::Parser::RDFXML to UTF-8 encode strings before
      calling into the SAX parser.
    + Fix typo in exception throwing in RDF::Trine::Parser::TriG.
    + Fix mistaken use of 'otherwise' exception handler in
      turtle_tokenize.pl.
    ENHANCEMENTS
    + Update Turtle parser to support the Turtle 2013 draft syntax.
    + Improve error handling in
      RDF::Trine::Parser->parse_url_into_model.
    + Implement streaming version of
      RDF::Trine::Parser::RDFXML->parse_file using parse_file from
      XML::SAX.
    OTHER
    + Remove use of given/when statements to make perl 5.18 happy.
    + Silence tracing code in RDF::Trine::Store::Hexastore.
    + Add TryCatch to list of required modules.
    + Change key names and layout of nodemap data in Redis store.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add git URL as alternate source.
  * Bump standards-version to 3.9.4.
  * Bump packaging license to GPL-3+, and extend coverage for myself to
    include current year.
  * Stop tracking md5sum of upstream tarball.
  * Build-depend on libtrycatch-perl.
  * Extend copyright coverage for a convenience code copy.
  * Extend copyright file Files section for W3C testsuite to include
    turtle-2013 testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Jun 2013 15:35:24 +0200

librdf-trine-perl (1.004-1) unstable; urgency=low

  [ upstream ]
  * New release.
    API CHANGES
    + Changed RT:spog:* keys to be a hash with node ID data for each

