=== debian/control ===
--- 
+++ 
@@ -22,17 +22,21 @@
  libxml-namespace-perl,
  libmoose-perl (>= 2),
  perl (>= 5.12.3) | libmodule-load-conditional-perl (>= 0.38),
- libscalar-list-utils-perl (>= 1:1.24),
+ perl (>= 5.16.1) | libscalar-list-utils-perl (>= 1:1.24),
  liburi-perl (>= 1.52),
  libxml-sax-perl (>= 0.96),
  libtest-exception-perl,
  libtest-json-perl,
+ libtrycatch-perl,
+ librdf-query-perl,
+ librdf-rdfa-parser-perl,
+ librdf-trine-node-literal-xml-perl,
  librdf-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-trine-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-trine-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-trine-perl.git
 Homepage: http://search.cpan.org/dist/RDF-Trine/
