=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011, 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Copyright © 2011, 2012 Florian Schlichting
 # <fschlich@zedat.fu-berlin.de>
 # Description: Main Debian packaging script for RDF::Trine
@@ -29,7 +29,7 @@
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GW/GWILLIAMS
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 20e4c6560966838c8ea8cdccdda941d9
+DEB_UPSTREAM_TARBALL_MD5 = 135f5f08ad5f89496cd1fca127fadd8e
 
 # Needed by upstream build and (always/often) at runtime
 # TODO: Drop libmodule-load-conditional-perl after wheezy+1
@@ -37,24 +37,29 @@
 perl-deps += ossp-uuid error www json log-log4perl moosex-arrayref
 perl-deps += set-scalar text-csv text-table xml-commonns xml-namespace
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
-deps += , libmoose-perl (>= 2)
-deps += , perl (>= 5.12.3) | libmodule-load-conditional-perl (>= 0.38)
-deps += , libscalar-list-utils-perl (>= 1:1.24)
-deps += , liburi-perl (>= 1.52), libxml-sax-perl (>= 0.96)
+deps +=, libmoose-perl (>= 2)
+deps +=, perl (>= 5.12.3) | libmodule-load-conditional-perl (>= 0.38)
+deps +=, perl (>= 5.16.1) | libscalar-list-utils-perl (>= 1:1.24)
+deps +=, liburi-perl (>= 1.52), libxml-sax-perl (>= 0.96)
 deps-recommend = librdf-perl
 
+# Needed by upstream testsuite
+deps-test = libtest-exception-perl, libtest-json-perl, libtrycatch-perl
+
+# Needed by upstream testsuite (and some also at runtime) except for
+# profile builds. See README.source for details.
+xdeps = librdf-query-perl
+perl-xdeps-recommend = rdf-rdfa-parser rdf-trine-node-literal-xml
+xdeps-recommend += $(patsubst %,$(comma) lib%-perl,$(perl-xdeps-recommend))
+deps-test += $(if $(DEB_BUILD_PROFILE),,$(comma) $(xdeps)$(comma) $(xdeps-recommend))
+
 # Needed (often/seldom) at runtime
-perl-recommends = rdf-trin3 rdf-rdfa-parser rdf-trine-node-literal-xml
-recommends = $(patsubst %,$(comma) lib%-perl,$(perl-recommends))
-recommends += , libxml-libxml-perl (>= 1.70)
+recommends = libxml-libxml-perl (>= 1.70)
 suggests = libdbd-pg-perl, libdbd-mysql-perl, libredis-perl
 
-# Needed by upstream testsuite
-deps-test = libtest-exception-perl, libtest-json-perl
-
-CDBS_BUILD_DEPENDS += , $(deps), $(deps-test), $(deps-recommend)
+CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(deps-recommend)
 CDBS_DEPENDS_$(pkg) = $(deps)
-CDBS_RECOMMENDS_$(pkg) = $(deps-recommend), $(recommends)
+CDBS_RECOMMENDS_$(pkg) = $(deps-recommend), $(xdeps-recommend), $(recommends)
 CDBS_SUGGESTS_$(pkg) = $(suggests)
 
 # install binaries as sample files (and only as such)
