## librdf-trine-perl 1.009

=== debian/changelog ===
librdf-trine-perl (1.009-1) unstable; urgency=medium

  [ upstream ]
  * New release.
  NEW FEATURES
    + Adding model sync/bulk ops to redland store.
  ENHANCEMENTS
    + Optimized use of regular expressions.
    + Optimized Hexastore store class.
    + Use a base64 encoded digest for Memory store etags.
    + Updated RDF::Trine::Iterator::Bindings->as_statements to accept a
      RDF::Trine::Pattern argument.
  OTHER
    + Log an info message if there is a cartesian product.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Aug 2014 22:12:48 +0200

librdf-trine-perl (1.008-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    BUG FIXES
    + Fixed bug in Turtle lexer that was failing to anchor matches of
      PNAME_LN.
    + Fixed looping bug and handling of N-Triples escape sequences.
    + Made checking for known DBI backend DSN strings case insensitive.
    + Fix bug in RDF::Query::Plan::Join::PushDownNestedLoop that didn't
      allow 'aggregate' to appear in the RHS serialized text.
    + Fix SPARQL 1.1 GGP parsing bug.
    + Fixed bug in constructing the HTTP request object for SPARQL
      updates.
    NEW FEATURES
    + Added RDF::Trine::Parser::RDFPatch.
    + Added RDF::Trine::Parser::LineProtocol as a RDFPatch parser
      subclass allowing querying (with bin/cliapi tool).
    ENHANCEMENTS
    + Sync RDF::Trine::NamespaceMap up with URI::NamespaceMap's
      interface.
    + Updated RDF::Trine::Parser::Turtle->new to accept a default
      namespace 'map' key.
    + Updated RDF::Trine::Model->add_statement to verify that statement
      nodes are ground (not variables).
    + Updated RDF::Trine::Parser::Turtle->parse_node to allow accessing
      the tokenizer object used in parsing.
    + Added RDF::Trine::Parser::Turtle->_term method.
    + Fixed RDF::Query::Algebra->subpatterns_of_type to support descent
      into sub-queries.
    + Fixed as_hash method in RDF::Query::Expression::Alias,
      RDF::Query::Algebra::Aggregate and RDF::Query::Algebra::Sort.
    + Return a success iterator for POST requests based only on response
      code (and regardless of the response content).
    + Allow POST responses to redirect in RDF::Trine::Store::SPARQL.
    + Use normalized language tags in RDF::Trine::Node::Literal->new.
    + Added RDF::Query::ExecutionContext->bind_variable method.
    OTHER
    + Added W3C Turtle Test Suite harness bin/turtle-2013-harness.pl.
    + Added xt/perl-critic.t.
    + Updated parser method documentation to indicate where data is
      expected to be bytes.
    + Added some more docs to the SQlite config.
    + Throw error if bindings iterator is given rather than graph in
      RDF::Trine::Model->add_iterator.
    + Disable pushing full updates down into the store object (only
      meant to be full queries at this point).
    + Add POD hyperlinks to RDF::Trine documentation.

  [ Jonas Smedegaard ]
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update copyright info:
    + Extend coverage of packaging, and bump its licensing to GPL-3+.
    + Add git URL as alternate source.
  * Update watch file to use metacpan.org URL, and ignore prereleases.
  * Fix build-depend explicitly on perl (accidentally missed by previous
    CDBS releases).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 May 2014 01:25:09 +0200
