=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,12 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
-# Copyright © 2011, 2012 Florian Schlichting
-# <fschlich@zedat.fu-berlin.de>
+# Copyright © 2011-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2012 Florian Schlichting <fschlich@zedat.fu-berlin.de>
 # Description: Main Debian packaging script for RDF::Trine
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -29,7 +28,7 @@
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GW/GWILLIAMS
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 135f5f08ad5f89496cd1fca127fadd8e
+DEB_UPSTREAM_TARBALL_MD5 = dddf87148cf5ba44079dd2350abc6b5f
 
 # Needed by upstream build and (always/often) at runtime
 # TODO: Drop libmodule-load-conditional-perl after wheezy+1
