## librdf-trine-perl 1.011

=== debian/changelog ===
librdf-trine-perl (1.011-2) unstable; urgency=medium

  * Add patch cherry-picked upstream to fix SPARQL XML serialization of
    boolean results.
    Closes: bug#767174.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Nov 2014 21:07:39 +0100

librdf-trine-perl (1.011-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    BUG FIXES
    + Updated Hexastore store to return an empty iterator for
      get_contexts() instead of croaking.
    + Fixed TSV serializer to print header rows and accept
      VariableBindings as input.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Oct 2014 01:11:11 +0200

librdf-trine-perl (1.010-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    BUG FIXES
    + Fix bug SPARQL store n0t properly decoding HTTP response content.
    NEW FEATURES
    + Refactor part of RDF::Trine::Iterator::Graph->as_hashref into
      RDF::Trine::Node->as_hashref.
    ENHANCEMENTS
    + Update RDF::Trine::Pattern with heuristic pattern sorter.
    OTHER
    + Add IRC resource to Makefile.PL.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.
  * Update package relations:
    + (Build-)depend on recent perl: Needed to satisfy need for recent
      List::Util.
    + Build-depend on libtest-deep-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Oct 2014 21:20:19 +0200
