=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Build-Depends: cdbs,
  devscripts,
- perl,
  debhelper,
  dh-buildinfo,
  libalgorithm-combinatorics-perl,
@@ -26,9 +25,11 @@
  perl (>= 5.16.1) | libscalar-list-utils-perl (>= 1:1.24),
  liburi-perl (>= 1.52),
  libxml-sax-perl (>= 0.96),
+ perl (>= 5.19.5),
  libtest-exception-perl,
  libtest-json-perl,
  libtrycatch-perl,
+ libtest-deep-perl,
  librdf-query-perl,
  librdf-rdfa-parser-perl,
  librdf-trine-node-literal-xml-perl,
@@ -36,9 +37,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librdf-trine-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-trine-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librdf-trine-perl.git
 Homepage: http://search.cpan.org/dist/RDF-Trine/
 
 Package: librdf-trine-perl
