=== debian/rules ===
--- 
+++ 
@@ -28,9 +28,10 @@
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GW/GWILLIAMS
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = dddf87148cf5ba44079dd2350abc6b5f
+DEB_UPSTREAM_TARBALL_MD5 = b3509d9232124e887cf67d65ea1ae6cf
 
 # Needed by upstream build and (always/often) at runtime
+# * recent perl needed for List::Util >= 1.33
 # TODO: Drop libmodule-load-conditional-perl after wheezy+1
 perl-deps = algorithm-combinatorics dbd-sqlite3 dbi dbix-connector
 perl-deps += ossp-uuid error www json log-log4perl moosex-arrayref
@@ -40,10 +41,12 @@
 deps +=, perl (>= 5.12.3) | libmodule-load-conditional-perl (>= 0.38)
 deps +=, perl (>= 5.16.1) | libscalar-list-utils-perl (>= 1:1.24)
 deps +=, liburi-perl (>= 1.52), libxml-sax-perl (>= 0.96)
+deps +=, perl (>= 5.19.5)
 deps-recommend = librdf-perl
 
 # Needed by upstream testsuite
 deps-test = libtest-exception-perl, libtest-json-perl, libtrycatch-perl
+deps-test +=, libtest-deep-perl
 
 # Needed by upstream testsuite (and some also at runtime) except for
 # profile builds. See README.source for details.
