## librdf-trine-perl 1.013

=== debian/changelog ===
librdf-trine-perl (1.013-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    BUG FIXES
    + Update how file URIs are constructed to better deal with windows
      systems.
    + Fixed bug in RDF::Trine::Model->size that was only considering
      triples, not quads.
    + Fix get_statements and count_statements when called with quad
      patterns with non-nil graph.
    NEW FEATURES
    + Added RDF::Trine::Store::LanguagePreference class.
    + Added RDF::Trine::Parser->parse_url method.
    ENHANCEMENTS
    + Improve insertion performance in RDF::Trine::Store::Memory by
      keeping caching quad SHA1 hashes.
    + Make RDF::Trine::VariableBindings->join more flexible in testing
      of equality.
    + Simplify coercion of values in RDF::Trine::Node::Resource
      constructor.
    OTHER
    + Update triple store tests for expected results when passing in
      quad patterns with non-nil graphs.
    + Miscellaneous code and documentation improvements.
    + Added IRI to list of prereq modules in Makefile.PL.

  [ Jonas Smedegaard ]
  * (Build-)depend on libiri-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Feb 2015 13:20:23 +0100

librdf-trine-perl (1.012-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix SPARQL XML serialization of boolean results.

  [ Jonas Smedegaard ]
  * Drop patch now included upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Jan 2015 12:20:08 +0100
