=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  libossp-uuid-perl,
  liberror-perl,
  libwww-perl,
+ libiri-perl,
  libjson-perl,
  liblog-log4perl-perl,
  libmoosex-arrayref-perl,
