=== debian/rules ===
--- 
+++ 
@@ -28,13 +28,13 @@
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GW/GWILLIAMS
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = b3509d9232124e887cf67d65ea1ae6cf
+DEB_UPSTREAM_TARBALL_MD5 = cb069478c22e9a23f11392e286d00a38
 
 # Needed by upstream build and (always/often) at runtime
 # * recent perl needed for List::Util >= 1.33
 # TODO: Drop libmodule-load-conditional-perl after wheezy+1
 perl-deps = algorithm-combinatorics dbd-sqlite3 dbi dbix-connector
-perl-deps += ossp-uuid error www json log-log4perl moosex-arrayref
+perl-deps += ossp-uuid error www iri json log-log4perl moosex-arrayref
 perl-deps += set-scalar text-csv text-table xml-commonns xml-namespace
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 deps +=, libmoose-perl (>= 2)
