## librdf-trine-perl 1.014

=== debian/changelog ===
librdf-trine-perl (1.014-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix data loss bug in SQLite backend schema and hash encoding.
    + Add Cache::LRU requirement to prerequisite list and README.
    + Read data as utf8 from STDIN.

  [ Jonas Smedegaard ]
  * Update copyright info: Extend coverage for myself.
  * Update package relations: (Build-)depend on libcache-lru-perl.
  * Add NEWS entry about SQLite backend encoding bugfix.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 May 2015 19:18:39 +0200
