=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  debhelper,
  dh-buildinfo,
  libalgorithm-combinatorics-perl,
+ libcache-lru-perl,
  libdbd-sqlite3-perl,
  libdbi-perl,
  libdbix-connector-perl,
