=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2015 Jonas Smedegaard <dr@jones.dk>
 # Copyright © 2011-2012 Florian Schlichting <fschlich@zedat.fu-berlin.de>
 # Description: Main Debian packaging script for RDF::Trine
 #
@@ -28,12 +28,12 @@
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GW/GWILLIAMS
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = cb069478c22e9a23f11392e286d00a38
+DEB_UPSTREAM_TARBALL_MD5 = c5ce4daac2d7afe9616abf83209072c8
 
 # Needed by upstream build and (always/often) at runtime
 # * recent perl needed for List::Util >= 1.33
 # TODO: Drop libmodule-load-conditional-perl after wheezy+1
-perl-deps = algorithm-combinatorics dbd-sqlite3 dbi dbix-connector
+perl-deps = algorithm-combinatorics cache-lru dbd-sqlite3 dbi dbix-connector
 perl-deps += ossp-uuid error www iri json log-log4perl moosex-arrayref
 perl-deps += set-scalar text-csv text-table xml-commonns xml-namespace
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
