=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/RDF-Trine .*/RDF-Trine-([\d.]+)\.tar\.gz
